@media screen and (max-width: 768px) {
	.banner {
    flex-direction: column;
	}
	.popup.--fromslider .usluga__text
	{ width: 100%;}
	.slider__one.covid__slide .slider__note {
    right: unset;
    position: relative;
    left: unset;
    background: none;
    color: var(--color__fill-2);
    height: auto;
    width: 100%;
    text-align: left;
    padding: 0;
    display: block;
}
	.slider__wrap {
    max-width: calc(100% - 8rem);
}
	.slider__newprice span
	{font-size: 1.1rem;}
	.usluga__note {
    position: relative;
    right: 0;
    top: 0;
    background: #fff;
    height: auto;
    width: auto;
    color: var(--color__fill-2);
    text-align: left;
    display: block;
		padding: 0px;
	}
	.slider__note {
    left: 15rem;
    
    bottom: 0;
    top: unset;
}
	
	.slider__one 
	{    padding-left: 3rem; background-position: bottom right;}

	.slider1 {
   background-position: top right;
}
.slider2  {
  
}
.slider3  {
   
}
.slider4  {
  
}
.slider5  {
   
}
.slider6  {
   
}
	
	
	.banner__text {
   margin-bottom: 1rem;
    font-size: 1.5rem;
    text-align: center;
	}
	.banner__btns {
    flex-direction: column;
    width: 100%;
	}
	.banner__btns .btn {
    margin-bottom: 1rem;
    text-align: center;
    margin-left: 0;
   
}

	.slider .swiper-pagination {
    left: 1rem;
	}
	.js-slider-swiper {
    
	}
	.price__name { max-width: 60%;}
	.about__grid {
    flex-direction: column;
	}
	.about__pic { order: 2; margin-top: 1rem;}
	.about__pic, .about__text {
    flex: 0 1 100%;
    width: 100%;
}
	.review__slider .swiper-buttons
	{margin-right: 0;}
	.contact__grid {
    flex-direction: column;
	}
	.contact__info, .contact__vac {
    flex: 0 1 calc(100% - 4rem);
    width: calc(100% - 4rem);
	}
	.contact__vac { margin-top: 2rem;}
	.vac__slider {
    margin-bottom: 4rem;
}
	.footer p
	{ width: 100%;}
	.contact__info {
    background-size: 10rem;
}
	
	.popup.--feedback {
    width: 80%; max-width: 300px;
}
	.popup
	{     padding: 2.75rem 1rem; max-width: 300px; width: 80%;}
	.covid__block {
     background-size: 40% !important;
    padding: 1rem;
    margin-bottom: 1.5rem;
    padding-right: 1rem;
}
	.covid__btns { flex-direction: column;}
	.covid__btns .btn{ margin:0.5rem 0; text-align: center;}
	.usluga__text {
    width: 100%;
}
	.popup.--usluga {background-size: 70% !important;}
	.usluga__btns .btn {
    margin-right: 0.5rem;
    display: block;
    margin-bottom: 1rem;
    text-align: center;
}
	.popup .vac__text .vac__coll
	{  flex: 0 1 100% !important; width: 100% !important;}
	.popup .vac__text
	{ flex-direction: column;}
	.popup.--vac
	{    background-size: 15rem;}
}